#flexiMid {
	background: #3d3d3d;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	width: 100%;
	overflow: hidden;
}

#flexiBanner {
	margin: 0 auto;
	width: 800px;
}

#flexiBanner h1 {
	color: #fff;
	font-family: "Trebuchet MS", Arial;
	font-size: 96.74px;
	font-weight: normal;
	margin-bottom: 30px;
	margin-top: 30px;
}

#flexiBanner h1 strong {
	border: none;
	color: #93c83d;
	font-style: italic;
	font-weight: bold;
}

#flexiBanner h2 {
	color: #aaa;
	font-family: "Trebuchet MS", Arial;
	font-size: 18px;
	font-weight: normal;
	line-height: 30px;
	padding-top: 10px;
	padding-right: 10px;
	text-align: justify;
}

#flexiBanner p {
	color: #aaa;
	font-family: "Trebuchet MS", Arial;
	font-size: 18px;
	font-weight: normal;
	line-height: 30px;
	padding-top: 10px;
	padding-right: 10px;
	text-align: justify;
}

#flexiBanner h3 {
	color: #fff;
	font-family: "Trebuchet MS", Arial;
	font-size: 36px;
	font-weight: normal;
	margin-top: 10px;
	text-align: left;
}

#flexiBanner .image-right {
	padding-top: 28px;
	padding-left: 20px;
}